/*****************responsive**********************/
@media all and (min-width: 100px) and (max-width: 320px) 
{
.container{width:320px;}
}






@media all and (max-width: 320px)
{
.container{max-width:320px;}
.content-left{width:65%;}
.content-right{width:35%;}  
.bx-wrapper .bx-viewport{min-height: 135px!important; }    
.formField label{width:100%;}
.formField .formField-input{width:100%;}
ul.GalleryTable li{width: 100% !important;}  
#content-event-term-calendar { }
.event_calender{ min-width: 261px; width: 100%;  overflow-x: auto;}
div.content.parent_gallery {width: 270px;}
div.slideshow a.advance-link{width:265px !important;}
div.slideshow img{max-width: 262px !important;}
/*div.slideshow img{max-height: 265px !important;   max-width: 265px !important;}*/
.jquery_rotator_title{font-size: 26px;}
.multiPage{width: 282px;}
.admin-edit-contact input{width: 310px !important;}
.admin-btm-links { width: 315px !important;}
#ctl00_ContentPlaceHolderMaster_ctl00_PageContentBottomRight_uiTxtContent_EditMode, #ctl00_ContentPlaceHolderMaster_ctl00_PageContentBottomLeft_uiTxtContent_EditMode {min-width: 0px !important; width: 200px !important;}
#LBD_CaptchaDiv{width: 200px!important;}
#LBD_CaptchaImage{width: 175px!important;}
#thumbs{width: 260px!important;}  
.contact_captcha #LBD_CaptchaDiv{width: 170px !important;}
.contact_captcha #LBD_CaptchaImage{width: 142px !important;}    
table#termsCalendar th {font-size: 6px !important}
table#termsCalendar td{font-size: 4px !important;}    
.headerFunctions{display: none;}
    
    
}

@media all and (min-width: 321px)  and (max-width: 480px)
{
.container{max-width:320px;}
.content-left{width:65%;}
.content-right{width:35%;} 
 ul.GalleryTable li{width: 100%!important;}
    table#termsCalendar th {font-size: 6px !important}
table#termsCalendar td{font-size: 4px !important;}    
}

@media all and (min-width: 479px)  and (max-width: 678px)
{
 table#termsCalendar th {font-size: 12px !important}
table#termsCalendar td{font-size: 10px !important;}    
 .headerFunctions{display: none;}
    
   
}

@media all and (max-width: 478px)
{
div.content.parent_gallery {width: 270px;}
div.slideshow a.advance-link{width:265px !important;}
div.slideshow img{max-width: 262px !important;}    
.formField label{width:100%;}
.formField .formField-input{width:100%;}
#LBD_CaptchaDiv{width: 200px!important;}
#LBD_CaptchaImage{width: 175px!important;}
table#termsCalendar th {font-size: 6px !important;}
table#termsCalendar td{font-size: 4px !important;}  
.headerFunctions{display: none;}
    
}
@media all and (max-width: 400px)
{
    .formField label{width:100%;}
    .formField .formField-input{width:100%;}
     .schoolName{font-size: 15px;padding-left: 10px;}
     .headerFunctions{width: 60%;}
     .schoolSlogan{font-size: 12px!important;}
     #LBD_CaptchaDiv{width: 200px!important;}
#LBD_CaptchaImage{width: 175px!important;}

}
@media all and (max-width: 678px)
{
     .headerFunctions{display: none;}
     .schoolName{width: 100%;}
}
@media all and (min-width: 401px) and (max-width: 478px)
{
    .schoolName{font-size: 20px;}
    .headerFunctions{width: 56%;}
}
/*@media all and (min-width: 480px)
{
.container{width:480px;}
.content-left{width:65%;}
.content-right{width:35%;}
.bx-wrapper .bx-viewport{min-height: 135px!important; }    
.formField label{width:100%;}
.formField .formField-input{width:100%;}
ul.GalleryTable li{width: 100% !important;}  
/*.parent_gallery {width: 263px !important;}
div.slideshow a.advance-link{width:265px !important;}
div.slideshow img{max-height: 265px !important;   max-width: 265px !important;}*/
/*.jquery_rotator_title{font-size: 26px;}
.multiPage{width: 282px;}
.admin-edit-contact input{width: 310px !important;}
.admin-btm-links { width: 315px !important;}
#ctl00_ContentPlaceHolderMaster_ctl00_PageContentBottomRight_uiTxtContent_EditMode, #ctl00_ContentPlaceHolderMaster_ctl00_PageContentBottomLeft_uiTxtContent_EditMode {min-width: 0px !important; width: 200px !important;}
#LBD_CaptchaDiv{width: 200px!important;}
#LBD_CaptchaImage{width: 175px!important;}
#thumbs{width: 260px!important;}  
.contact_captcha #LBD_CaptchaDiv{width: 170px !important;}
.contact_captcha #LBD_CaptchaImage{width: 142px !important;}
} 

*/



@media all and (max-width: 768px)
{
.container{max-width:768px;}
}



@media all and (min-device-width: 481px) and (max-device-width: 768px) {
.container{max-width:480px;}
.formField label{width:100%;}
.formField .formField-input{width:100%;}
 ul.GalleryTable li{width: 50% !important;}  

div.slideshow a.advance-link {width: 443px; }
.parent_gallery {width: 426px !important;}
div.slideshow a.advance-link{width:426px !important;}
div.slideshow img{max-height: 426px !important;   max-width: 426px !important;}  
.multiPage{width: 300px;}    
.admin-edit-contact input{width: 430px !important;} 

}

 
@media all and (min-device-width: 769px) and (max-device-width: 960px) 
{
.container{max-width:768px;}
ul.GalleryTable li{width: 50% !important;}  
.parent_gallery {width: 375px !important;}
div.slideshow a.advance-link{width:375px !important;}
div.slideshow img{max-height: 375px !important;   max-width: 375px !important;}    
}


@media all and (max-width: 720px) 
{
    .container{max-width:720px;}
}

@media all and (max-width: 960px) 
{
.container{max-width:960px;}
.dl-menu.dl-menuopen li{border-bottom:solid 1px #fff; color:#27737F;}
.dl-menu.dl-menuopen li:hover{color: #27737F; background-color: #E48C06;}

}    


@media (min-width: 961px) {
.container{max-width:1000px; }
ul.dl-menu {padding: 0;margin: 0;float: left;  }
ul.dl-menu li {width: auto; float: left; }
ul.dl-menu li a {border: 0;border-right: 1px solid; padding: 5px 15px 0 !important; min-height: 26px; text-decoration: none; color:#fff; display: block; outline:none;font-size: 14px;}
ul.dl-menu li a:hover{color: #27737F; background-color: #E48C06;}

.dl-menu li{position:relative; }   
.dl-submenu.level1{left: 0; position: absolute; top: 26px; background:#27737F; width: 190px; display:none; z-index: 99999;}
.dl-menu li.active  .dl-submenu.level1{display:block;}
.dl-submenu.level1 li{border: 0; width:100%; }
.dl-submenu.level1.active li{position:relative;}
ul.dl-submenu {border:solid 1px #fff;}
.dl-submenu.level1.active li .level1{position:absolute; top:0;}
.dl-submenu.level1 li{border-bottom:solid 1px #fff;}
.dl-submenu.level1 li:last-child {border-bottom:0;}
.content-left{width:79%;}
.content-right{width:21%;}
}




.event_calender{ min-width: 261px; width: 100%;  overflow-x: auto;}
h1.logo{display: block; float: left;}

 @media (max-width: 915px)
{
   
    #uiLogoImage{width: 19.8% !important;}
    #img_header{width: 79.8% !important;}
    
}
@media (max-width: 761px)
{
   
    #uiLogoImage{width: 20% !important;}
    #img_header{width: 80% !important;}
    
}

